// OVERRIDES
.well{margin-bottom:10px;}

// COLLECTIONS LANDING PAGE
#collections-masthead, #collections-masthead hgroup{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}

.dams-collections .span8{border-bottom:3px double #ddd;margin-bottom:20px;}
.dams-collections dl{margin-top:0;}
.dams-collections dt{font-size: 125%;line-height: 200%; color: #a46823;font-weight: normal;}
.dams-collections dd{margin-left:0;}
.dams-collections a{word-break: break-all;}
.dams-collections .input-append{text-align:center;display:block;}
.dams-collections .input-append input[type=text]{width:70% !important;}
.dams-collections .sidebar-button-list{margin:0;}

.dams-collections
{
  h1{font-size:2em;line-height:normal;margin-top:0;}
  h2{font-size:1.75em;line-height:normal;margin-top:0;color:#444;}
  h3{margin-bottom:10px;line-height:normal;color:#444;font-weight:normal;}
}

.item-block {margin:0;padding:0;line-height:normal;}
.item-block li {list-style-type:none;margin:0;overflow:auto;padding:0;margin-bottom:5px;}
.item-block li:last-child {margin-bottom:20px;}
.item-block li:only-child {margin-bottom:20px;}
.item-block img {border:1px solid #aaa;display:inline-block;float:left;height:24px;margin:0;padding:0;width:24px;background:#eee;}
.item-block div {display:block;float:left;margin:0 0 0 10px;padding:0;}
.item-block a {margin:0;padding:0;display:block;}

.collections-search-box
{
  margin-top:20px;
  .input-append, form{margin-bottom:0;}
}

#collections-masthead
{
  background-color: #888;
  background-position:center center;
  background-size:200%;
  background-repeat: no-repeat;
  margin-bottom: 20px;
  border-radius: 5px 5px 0 0;
  position:relative;
  hgroup{border-bottom: 3px solid rgba(1,60,86,0.9);  padding:20px; }
  h1, h2{line-height:normal;margin:0;padding-bottom:0;text-shadow: 0px 0px 5px rgba(0,0,0,0.75),1px 1px 1px rgba(0,0,0,0.85); ;color:#fff;font-weight: normal;}
  h2{color:rgba(255,255,255,0.75);}
}

#collections-image
{
  img
  {
    width:100%;
  }
  margin-bottom: 20px;
  position:relative;
}

.alert-phone{margin-bottom:10px !important;}
.crumb{color:#a46823;line-height: normal;}

// Glyphicon Lists
.glyphicon-list:before{content:normal;}

.glyphicon-list li {
  margin-left:10px;
  padding: 0 0 0 18px;
  display: block;
  position: relative;
}
.glyphicon-list li:before {
  font-family: 'Glyphicons Halflings';
  position: absolute;
  left: 0px;
  top:0;
  font-size:80%;
  content:'';
}
.glyphicon-list-tag li:before {content:'\e041';}
.glyphicon-list-search li:before {content:'\e003';}

// Field notes (Metadata)

.field-note,.field-title{line-height:normal}
.field-title{margin-bottom:0;margin-top: 5px;}
.field-note{font-size:75%;color:#999;}


//---
// MEDIA QUERIES
//---
// LANDSCAPE PHONE TO PORTRAIT TABLET (BOOTSTRAP)
@media (max-width: 767px)
{
  #collections-masthead h1, #collections-masthead h2, .dams-collections h3{font-size: 125%;}
  .dams-collections dt{font-size: 110%;}
  #collections-masthead hgroup{}
}

